<?php
$compteur=0;
for ($lettre = 'A'; $lettre <= 'Z' ; $lettre++)
{
    echo "$lettre ";
    $compteur++;
    if ($compteur == 26)
    {
      echo PHP_EOL;
      $compteur=0;
    }
}
echo PHP_EOL;
?>